<%= form_with(model: ticket, local: true) do |form| %>
  <% if ticket.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(ticket.errors.count, "error") %> prohibited this ticket from being saved:</h2>

      <ul>
      <% ticket.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :name %>
    <%= form.text_field :name, id: :ticket_name %>
  </div>

  <div class="field">
    <%= form.label "Seat #" %>
    <%= form.text_field :seat_id_seq, id: :ticket_seat_id_seq %>
  </div>

  <div class="field">
    <%= form.label :address %>
    <%= form.text_area :address, id: :ticket_address %>
  </div>

  <div class="field">
    <%= form.label :price_pad %>
    <%= form.text_field :price_pad, id: :ticket_price_pad %>
  </div>

  <div class="field">
    <%= form.label :email_address %>
    <%= form.text_field :email_address, id: :ticket_email_address %>
  </div>

  <div class="field">
    <%= form.label :phone %>
    <%= form.text_field :phone, id: :ticket_phone %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
